Highlighted
vividraj
1 Copper

EMC Networker Upgrade

Task of migrating from networker 8.1.1.9 to 18.1

Windows OS: 2008 R2

Data domain: 5.4.0.8

Agents: SQL – 8.1 and 8.2.3 / Exchange 8.2.3

 

Current Plan:

  1. Convert the VADP Backup to Windows Agent Based backup.
  2. Upgrade the Networker 8.2.4
  3. Migrate the Server from 2008 Server to 2012 R2 Server.
    1. Clone the Volume with Networker Installation Files from SAN.
    2. Attach the Clone to new server.
    3. Shutdown the Old Server.
    4. Rename the Server to Old Server Name and Keep the same IP
    5. Install Networker to the same Location.
  4. Upgrade DataDomain to 5.7 Version.
  5. Upgrade Networker from 8.2.4 to 9.0
    1. We will not be able to use VADP Backup
  6. Upgrade the Clients to 9.2.x
  7. Upgrade Networker from 9.0 to 9.2
  8. Upgrade DataDomain to 6.1 Version
  9. Upgrade Networker from 9.2 to 18.1
  10. Installation of vProxy.

 

NetWorker Version

NetWorker Component

SP Version

Build

Supported DDOS Versions

DD Boost Library

8.2

Server/Storage Node/Client

SP2

926

5.3.x.x, 5.4.x.x, 5.5.x.x, 5.6.x.x, 5.7.x.x,6.0.2.x

3.0.3.0

8.2

Server/Storage Node/Client

SP3

1109

5.4.x.x, 5.5.x.x, 5.6.x.x, 5.7.x.x,6.0.0.x,6.0.2.x

3.1.0.1

8.2

Server/Storage Node/Client

-

479

5.3.x.x, 5.4.x.x, 5.5.x.x, 5.6.x.x, 5.7.x.x,6.0.2.x

3.0.0.2

8.2

Server/Storage Node/Client

SP4

1313

5.4.x.x, 5.5.x.x, 5.6.x.x, 5.7.x.x,6.0.0.x,6.0.2.x,6.1.1.x

3.1.2.0

8.2

Server/Storage Node/Client

SP1

681

5.3.x.x, 5.4.x.x, 5.5.x.x, 5.6.x.x, 5.7.x.x,6.0.2.x

3.0.1.1

      

NetWorker Version

NetWorker Component

SP Version

Build

Supported DDOS Versions

DD Boost Library

9.0.1

Server/Storage Node/Client

None

614

DDOS 5.5.x.x, 5.6.x.x,5.7.x.x,6.0.0.x,6.0.1.x

3.2.1.2

      

NetWorker Version

NetWorker Component

SP Version

Build

Supported DDOS Versions

DD Boost Library

9.2

Server/Storage Node/Client

None

85

DDOS 5.7.x.x,6.0.0.x, 6.0.1.x, 6.0.2.x,6.1.0.x,6.1.1.x,6.1.2.x

3.4.0.2

9.2

Server/Storage Node/Client

SP1

163

DDOS 5.7.x.x,6.0.0.x, 6.0.1.x, 6.0.2.x,6.1.0.x,6.1.1.x,6.1.2.x

3.4.0.4

9.2

Server/Storage Node/Client

SP2

396

DDOS 5.7.x.x,6.0.0.x, 6.0.1.x, 6.0.2.x,6.1.0.x,6.1.1.x,6.1.2.x

3.4.0.4

 

NetWorker Version Interoperability Report

Server version

Storage Node on host other than Server host

Supported

Client on host other than Storage Node host

Supported

18.1

 

 

 

 

18.1

Y

18.1

Y

9.2.x

Y

9.2.x

Y

9.1.x

Y

9.1.x

Y

9.0.x

N

9.0.x

Y

8.2.x

N

8.2.x

Y

9.2.x

 

 

 

 

18.1

N

18.1

Y: check for note: S04

9.2.x

Y

9.2.x

Y

9.1

Y

9.1

Y

9.0.1

Y

9.0.1

Y

9

Y

9

y

8.2

N

8.2

Y

9.1.x

 

 

 

 

18.1

N

18.1

Y: check for note: S04

9.2.x

Y

9.2.x

Y

9.1.x

Y

9.1.x

Y

9.0.1

Y

9.0.1

Y

9

Y

9

Y

8.2

N

8.2

Y

9

 

 

 

 

18.1

N

18.1

Y: check for note: S04

9.2.x

Y

9.2.x

Y

9.1.x

Y

9.1.x

Y

9.0.1

Y

9.0.1

Y

9

Y

9

Y

8.2

Y

8.2

Y

8.1

Y

8.1

Y

9.0.1

 

 

 

 

18.1

N

18.1

Y: check for note: S04

9.2.x

Y

9.2.x

Y

9.1.x

Y

9.1.x

Y

9.0.1

Y

9.0.1

Y

9

Y

9

Y

8.2

Y

8.2

Y

8.1

Y

8.1

Y

8.2

 

 

 

 

18.1

N

18.1

Y: check for note: S04

9.2.x

N

9.2.x

Y: check for note: S04

9.1.x

N

9.1.x

Y : check for note: S04

9.0.1

N

9.0.1

Y : check for note: S04

9

N

9

Y : check for note: S04

8.2

Y

8.2

Y

8.1

Y

8.1

Y

8

Y

8

Y

8.1

 

 

 

 

8.2

Y

8.2

Y

8.1

Y

8.1

Y

8

Y

8

Y

7.6

N

7.6

Y

8

 

 

 

 

8.2

Y

8.2

Y

8.1

Y

8.1

Y

8

Y

8.2

Y

7.6

N

7.6

Y

 

Labels (2)
0 Kudos
1 Reply
crazyrov
3 Zinc

Re: EMC Networker Upgrade

Since you are using VBA it would be easier for you to upgrade to 9.2 directly from 8.2, install the vProxy and then migrate your VBA workloads to vProxy using the vProxy migration option in NetWorker. Once your policies are all migrated you can upgrade to 18.2 and continue to do VM image-level backups with vProxy.
0 Kudos